body {
margin: 0px 0px 0px 0px;
}
A:link { text-decoration: none; }

.bckgr{
  background-image: url(https://png.pngtree.com/thumb_back/fw800/background/20190222/ourmid/pngtree-ink-background-sky-blue-chinese-style-poster-material-bluechinese-stylepostermaterial-image_49117.jpg);
  margin-top: -25px;
}

a:hover {
 text-decoration: underline;
}

/*header*/
.header {
	display: block;
	margin: 0 8% 0 8%;
	width: 100%;
}
.header_sitename{
	display: block;
	margin-top: 10px;
	height: 60px;
	margin-left: 80px;
}
.header_sitename h1{
	font-style: arial;
	font-weight: 530;
	margin-left: 35px;
	padding: 25px 0 0 0;
	font-size: 35px;
}
#logo {
	float: left;
}
/*nav*/

.nav {
	display: block;
	margin-left: 150px;
  margin-top: 10px;
	width: 80%;
	padding-bottom:24px;
}
.nav_link {

	float: left;
	margin-left: 100px;
	font-style: normal;
	font-weight: 450;
	font-size: 20px;
}

.nav_link a{
  color: #ffffff;
}

/*content*/

.content{
margin-left: 12.5%;
margin-right: 12.5%;
}

.content_links {
  background-color: #ffffff;
	margin-top: 10px;
	width: 100%;
	overflow: auto;
  font-size:15px;
}

.table {
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  font-size: 14px;
  width: 640px;
  text-align: left;
  border-collapse: collapse;
  background: white;
  margin: 10px;
}
.table th {
  color: black;
  border-bottom: 1px solid #37B5A5;
  padding: 12px 17px;
}
.table td {
  color: black;
  border-bottom: 1px solid #37B5A5;
  border-right:1px solid #37B5A5;
  padding: 7px 17px;
}
.table_dark tr:last-child td {
  border-bottom: none;
}
.table_dark td:last-child {
  border-right: none;
}

.content_form {
	margin-top: 10px;
  margin-left: 1.5%;
  margin-bottom: 15px;
}

.foot {

  margin-top: 25px;
  margin-bottom:25px;
  text-align:center;
  font-size: 15px;
}

